|  | Home | Developer Center | # WS-Discovery |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- h
- s
- t
- w

Here is a list of all file members with links to the files they belong to:

### - h -

- http_x003a_x002f_x002fwww_x002ew3_x002eorg_x002f2005_x002f08_x002faddressing_x002freply : wsa5.h